@import "http://";
@charset "utf-8"

/* ELEMENTS */
body { background: #000000; border: 0px; margin: 0px; padding: 0px; }
table { background: #ffffff; border: 0px; margin: 0px; padding: 0px; }
p,ul,ol,li,dl,dt,dd,td,th,div { font-size: 11px; font-family: Geneva, 'Lucida Grande',"Trebuchet MS", sans-serif; color: #564b47; text-align: left; text-indent: 0em; line-height: 1.3em; }
a img { border: none; }
a:link { color: #564b47; text-decoration: underline: }
a:visited { color: #564b47; text-decoration: underline; }
a:hover { color: #564b47; text-decoration: underline; }

h1 { font-size: 10pt; font-family: 'Lucida Grande',"Trebuchet MS",sans-serif; color: #564b47; margin: 0px 10px; border-bottom: 1px solid #999999; padding: 15px 20px 5px; clear: both; text-indent: 0em; }
h2 { font-size: 9pt; font-family: 'Lucida Grande',"Trebuchet MS",sans-serif; color: #564b47; border: 0px; margin: 0px 10px; padding: 10px 40px 5px; clear: both; text-indent: 0em; }


/* added for program 1109 hirano */
.level1 { margin-left: 100px; text-indent: -45px; }
.level2 { margin-left: 10px;}
.level3 { margin-left: 30px; text-indent: -10px; }
.center { text-align: center; }

/* HR 1110 hirano */
hr { color: #999999; }



/* MAIN */
#main { width: 700px; background: #ffffff; border: 1px solid #bbbbbb; padding: 10px 50px; margin: 0px auto; }

/* HEADER */
#header { width: 700px; background: #ffffff; border: 0px dashed #bbbbbb; margin: 20px 0px 10px; padding: 0px; }

/* MENU */
#menu { width: 700px; border: 0px; margin: 10px 10px 10px 0px; padding: 0px; float: left; }
#menu p { background: #eeeeee; border: 1px solid #bbbbbb; margin: 0px; padding: 5px 0px; text-align: center; }

/* CONTENT */
#content { width: 700px; background: #ffffff; border: 0px; margin: 0px; padding: 0px; float: left; }
#content p { width: 600px; background: #ffffff; border: 0px; margin: 0px 50px; padding: 5px 0px; }
#content li { width: 600px; background: #ffffff; border: 0px; margin: 0px 40px; padding: 0px; }#
#content a:link { color: #564b47; text-decoration: underline; }
#content a:visited { color: #564b47; text-decoration: underline; }
#content a:hover { color: #564b47; text-decoration: underline; }
#content table { width 560px; background: #ffffff; border: 0px; margin: 0px 70px; padding: 5px 0px; }

/* FOOTER */
#footer { width: 700px; background: #ffffff; border: 0px; margin: 0px; padding: 0px; text-align: center; clear: both; }
